@media screen and (max-width: 1280px){
	.navbar-nav .navbar-nav {
	width: 100%;
	}
}

@media screen and (max-width:1199px){	
	.navbar-nav{width: 100%;text-align: right;}	
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {width: 56%;}
	.nav.navbar-nav>li {float: none;display: inline-block;vertical-align: middle;}
	.hdr-btn {width: 21%;}	
	.hdr-bnr-txt h2, .about_banner_sec h1 {font-size: 46px;}	
	.ask-ques-txt {padding: 30px 34px;}	
	.ask-ques-txt p br{display: none}	
	.ask-ques-txt h4 {font-size: 31px;line-height: 43px;}
	p{font-size: 18px;}	
	.ask-ques-txt p { line-height: 28px;}	
	.ask-ques-txt li {padding: 5px 0px;}	
	.ask-ques-btn {margin-top: 25px}	
	.padding-top {padding-top: 98px !important;}	
	.best-img img{width: 100%;}	
	.marketing-agency-hdr {font-size: 34px}	
	.best-txt{padding: 0px 16px 20px}	
	.best-txt h5 {font-size: 17px;padding: 23px 0px 13px;}	
	.best-txt p {font-size: 13px;line-height: 19px;}	
	.best-txt a {font-size: 13px;margin-top: 18px;padding: 9px 24px;}	
	.marketing-btn a {margin-top: 36px; padding: 14px 53px;}	
	.footer-btn {width: 18%;}			
	.banner-bottom ul li {padding: 0 11px;}	
	.ask-ques-txt ul {width: 60%;}	
	.meet-client-div ul li {width: 33.33%;}
	.padding-top {padding-top: 48px !important;}    
	.testimonial-section {padding: 30px 50px;}    
	.testimonail-img {background-size: 100%;height: 340px;padding: 14px 27px 0;}
	.testimonail-img img {width: 91%;margin-left: 19px;}    
	#carousel-example-generic {width: 44%;}    
	#carousel-example-generic .carousel-indicators {bottom: -75px;}    
	.tarek_timeline_wrap::before {
	right: 368px;
	}
	.learn_it_sec .row {
	display: flex;
	align-items: center;
	}
	.lead_team_sec .team_box_in img {
	height: 385px;
	}
	.blog_cat_list_box iframe {
	height: 160px;
	}
	/* .blog_cat_list_box h4 {
	font-size: 16px;
	line-height: 24px;
	} */
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	width: 43%;
	}
	.hdr-btn {
	width: 35%;
	}

}

@media screen and (max-width:991px){
	.address_wrapper .map_wrap .rght_cnt {
		width: 100%;
	}
	.navbar-nav>li>a {font-size: 18px;}	
	.nav>li>a {padding: 10px 21px;}	
	.navbar-nav { width: 100%;}	
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { width: 52%;}	
	.hdr-btn {margin-top:10px;}
	.hdr-btn a{font-size: 14px;padding: 10px 22px;margin-left: -2px;}	
	.hdr-bnr-txt h2, .about_banner_sec h1 {font-size: 36px;}
	.hdr-bnr-txt a{margin: 0px 6px;}	
	.hdr-bnr{height: 560px;}	
	.ask-ques-txt h4 {font-size: 27px;padding-bottom: 11px;line-height: 36px;}
	.ask-ques-txt ul{width: 65%;}
	.ask-ques-txt p { line-height: 24px;font-size: 16px;}	
	.ask-ques-txt li a {font-size: 17px;}	
	.ask-ques-txt li {background-position: 6px 9px; background-size: 16px;}	
	.ask-ques-txt {padding: 20px 13px;}	
	.ask-ques-btn {margin-top: 12px;}	
	.ask-ques-txt ul { padding-top: 7px;}	
	.btn-div a { font-size: 14px; padding: 8px 23px;}	
	.ask-ques-txt p {line-height: 21px;font-size: 15px;}	
	.padding-top {padding-top: 71px !important;}	
	.meet-client-div {padding: 50px 0;}	
	.marketing-agency-div .col-sm-6{width: 100%;}
	.best-txt h5 {font-size: 20px;padding: 29px 0px 27px;}	
	.best-txt p {font-size: 14px;line-height: 27px;}
	.best-txt a {font-size: 15px;margin-top: 28px;padding: 12px 30px;}	
	.best-img img {width: auto;}	
	.best-img {width: 37%;}	
	.best-txt { width: 63%;	}
	.best-txt {padding: 0px 49px 32px;}	
	.footer-btn {width: 22%;}	
	.footer-div {width: 71%;}
	.navbar-brand>img {width: 140px;}    
	.navbar {padding: 12px 0px;}    
	.navbar-nav {padding-top: 4px;}    
	.hdr-btn {margin-top: 4px;}    
	.banner-bottom ul li {padding: 0 11px;width: 32%;text-align: center;}    
	.meet-client-div h3 {font-size: 31px;}    
	.meet-client-div ul li .client-logo img {width: 150px;}    
	.case-btn a {margin-top: 45px;}    
	.marketing-agency-div {padding: 50px 0px;} 
	.testimonial-section h3 {font-size: 31px;margin: 0 0 50px;}    
	.marketing-btn a {margin-top: 20px;}    
	.ftr-img img {margin-right: 90px;width: 150px;}    
	.footer-div li {padding: 19px 14px;}
	.footer-border {padding: 25px 0px 19px;}    
	.padding-top {padding-top: 45px !important;}    
	.testimonial-section {padding: 30px 30px 50px;}    
	.testimonail-img {width: 55%;padding: 12px 27px 0;height: 290px;} 
	.testimonail-img img {width: 94%;margin-left: 10px;}    
	.testimonial-content h4 {margin: 0 0 14px;font-size: 21px;}    
	.testimonial-content p {font-size: 15px;}    
	#carousel-example-generic .carousel-indicators {left: -40px;bottom: -60px;}    
	#carousel-example-generic .sr-only {font-size: 35px;right: -38px;}
	#carousel-example-generic {padding-right: 10px;}    
	.about_banner_sec { padding: 120px 0 70px;}  
	.page-template-curriculum-steps .top_banner {
		padding: 190px 0 100px;
	}
	.course_overview .box_content {
    padding: 0 5px !important;
}
	.bottom_sec {
    padding: 100px 0 120px !important;
}
	.course_reviews {
		padding-right: 35px;
	}
	.main_problms .owl-nav {
/*     right: 10px !important; */
	}
	.about_ban_sec {
	padding: 170px 0 100px;
	}
	.tarek_tmln_sec .tarek_left_col {
	width: 100%;
	padding: 0 0 30px 110px;
	}
	.tarek_tmln_sec .tarek_right_col {
	width: 100%;
	padding: 0 0 0 110px;
	}
	.tarek_tmln_img img {
	max-height: none;
	}
	.tarek_tmln_sec .tarek_right_col:before, 
	.tarek_tmln_sec .tarek_right_col:after, 
	.tarek_tmln_sec .tarek_left_col::after, 
	.tarek_tmln_sec .tarek_left_col::before {
	display: none !important;
	}
	.tarek_timeline_wrap {
	padding-bottom: 40px;
	padding-top: 40px;
	display: block;
	}
	.tarek_tmln_title {
	margin-bottom: 30px;
	}
	.tarek_timeline_wrap:first-child {
	padding-top: 40px;
	}
	.tarek_timeline_wrap::before {
	right: auto;
	left: 38px;
	top: 141px;
	bottom: -28px;
	height: auto;
	width: 3px;
	}
	.strategy_sec .strategy_col {
	width: 50%;
	margin: 20px 0;
	}
	.strategy_title {
	margin: 0 auto 35px;
	}
	.strategy_sec {
	padding: 80px 0 60px;
	}
	.home_about_cont_sec .row {
	display: block;
	}
	.home_about_cont_sec .about_content_txt {
	width: 100%;
	padding: 0 15px;
	margin-bottom: 50px;
	}
	.home_about_cont_sec .about_content_img {
	width: 100%;
	padding: 0 15px;
	}
	.lead_team_sec .team_box {
	width: 50%;
	}
	.learn_it_left {
	width: 100%;
	margin-bottom: 40px;
	}
	.learn_it_right {
	padding: 0 15px 0 15px;
	width: 100%;
	}
	.learn_it_sec .row {
	display: block;
	}
	.page-template-support-page {
	margin-top: 76px;
	}
	body.woocommerce-account .marketing-agency-div {
	padding: 76px 0px 60px;
	}
	.blog_cat_list_sec .col-sm-4 {
	width: calc(50% - 4px);
	}
	.blog_cat_list_box iframe {
	height: 200px;
	}
	body.woocommerce-account .ld-course-list-items .ld_course_grid {
	margin-bottom: 10px;
	}
	body.woocommerce-account .ld-course-list-items .ld_course_grid:last-child {
	margin-bottom: 0;
	}
	body.woocommerce-account .woocommerce-MyAccount-navigation {
	width: calc(28% - 30px);
	margin-right: 30px;
	}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	width: 48%;
	}
	.hdr-btn {
	width: 30%;
	}
	.nav > li > a {
	padding: 10px 15px;
	}
}

@media screen and (max-width:767px){
	.address_wrapper {
		padding-top: 130px;
	}
	.about_content_sec p {
		font-size: 16px;
		line-height: 30px;
	}
	.about_info {
		padding-bottom: 50px;
	}
	.about_content_sec {
		padding: 110px 0 50px !important;
	}
	.about_content_sec h1 {
		padding-bottom: 25px;
	}
	.address_wrapper h1.entry-title {
		padding: 0 15px;
	}
	.address_wrapper .map_wrap {
		padding: 30px 15px !important;
	}
	.about_banner_sec { padding: 100px 0 70px;} 
	.about_content_sec, .job_sec, .team_sec {padding: 50px 0;}
	.hdr-btn {width: 37%; position: absolute;top: 0;left: auto;right: 10%;}	
	.hdr-btn a{margin-left: 7px;}	
	.navbar-toggle{margin-top: 33px;}	
	.navbar-inverse .navbar-toggle {border-color: transparent;}	
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {background-color:transparent;}	
	.navbar-collapse{width: 100%; z-index: 999; position: absolute; background-color: #231f20;top: 52px;}	
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {width: 100%;}	
	.navbar-brand {padding: 18px 15px;}	
	.navbar-nav{padding-top: 0px}	
	.nav>li>a {padding: 14px 4px;}	
	.modal-dialog { width: 80%; margin: 38px auto;}	
	.hdr-bnr-txt h2, .about_banner_sec h1 {font-size: 30px;}	
	.hdr-bnr-txt p {line-height: 25px; padding: 10px 0px 32px;}	
	p { font-size: 17px;}	
	.hdr-bnr { height: 484px;}	
	.ask-ques-img{width:100%;}	
	.ask-ques-txt{width:100%;}	
	.ask-ques-txt h4 {font-size: 26px;padding-bottom: 19px;}
	.ask-ques-txt ul {padding-top: 21px;}
	.ask-ques-txt li a {font-size: 20px;}	
	.ask-ques-txt li {background-position: 0px 10px;background-size: 20px;padding: 8px 0px;}	
	.btn-div a {font-size: 16px;padding: 11px 26px;}	
	.padding-top {padding-top: 24px !important;}
	.best-img {width: 44%;}	
	.best-txt { width: 56%;}	
	.best-txt {padding: 0px 20px 32px;}	
	.footer-btn { width: 26%;}	
	.ftr-img img {margin-right: 20px;}	
	.marketing-agency-div {padding: 40px 0px 40px;}	
	.marketing-btn a {margin-top: 12px;}	
	.marketing-agency-hdr {font-size: 26px;}	
	.ask-ques-img h4 {font-size: 40px;}	
	.ask-ques-txt {padding: 20px 13px 46px;}	
	.hdr-btn{margin-top: 0;}
	.navbar-toggle { margin-top: 27px;}	
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: transparent;margin-top: 15px;}	
	.navbar-brand {padding: 0px 15px;}
	.navbar-toggle {margin: 12px 15px 0 0;padding: 0;}    
	.hdr-btn a {margin-left: 0px;padding: 9px 22px !important;font-size: 14px !important;}    
	.hdr-btn {top: 15px;}    
	.navbar-nav {text-align: left;padding: 10px 0;}
	.nav.navbar-nav>li {display: block;}  
	.nav.navbar-nav>li>a {padding: 7px 0px !important;}
	.ask-ques-txt h4 br {display: none;}    
	.ask-ques-txt h4 {padding-bottom: 10px;}
	.ask-ques-txt ul {padding-top: 0;}    
	.ask-ques-txt li a {font-size: 18px;}
	.ask-ques-txt ul {width: 44%;}    
	.meet-client-div h3 {font-size: 29px;padding-bottom: 45px;}
	.team_sec p {padding: 0px 0 25px;}
	.meet-client-div ul li .client-logo img {width: 130px;}    
	.footer-div {width: 68%;}    
	.footer-btn {width: 29%;}    
	.testimonail-img {width: 67%;padding: 12px 27px 0;height: 335px;float: none;display: block;margin: 0 auto;}    
	#carousel-example-generic {width: 100%;float: none;display:block;}    
	#carousel-example-generic .carousel-indicators {left: 50%;bottom: -50px;}    
	.testimonial-section {padding: 30px 30px 70px;}    
	#testimonial_img {width: 500px;position: relative;max-width: initial;height: 376px;padding: 12px 27px 0 39px;} 
	.top_banner {
    padding: 120px 0 80px !important;
}
	.sec_title h2 {
    font-size: 28px !important;
    line-height: 40px !important;
    margin-bottom: 40px !important;
}
	.main_problms .owl-carousel {
    padding-left: 50px;
		padding-right: 50px;
}
	.main_problms .owl-nav .owl-prev {
    display: block !important;
}
	.main_problms .some_steps {
    padding: 0 !important;
    margin-bottom: 40px;
}
	.main_problms .owl-nav {
    left: 0px !important;
		right: 0px !important;
}
	.pricing_table .col-sm-6 {
    margin: auto auto 50px !important;
}
	.pricing_table .col-sm-6:last-child {
    margin: auto auto 0px !important;
}
	.course_overview .main_wrapper {
    display: inline-block !important;
}
	.course_overview .col-md-4 {
    width: 100% !important;
    float: none !important;
    border: 0px !important;
}
	.course_overview .col-md-4 {
    margin-bottom: 40px !important;
    border-right: 0 !important;
    border-bottom: 1px solid #ccc !important;
    padding-bottom: 30px !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
	.course_overview .col-md-4:last-child {
    border-bottom: 0px !important;
    padding-bottom: 0 !important;
}
	.testimonil_sec .owl-carousel {
    padding: 0 50px !important;
}
	.testimonil_sec .owl-nav {
    left: 30px !important;
    right: 30px !important;
}
	.main_problms {
		padding: 60px 0 50px;
	}
	.pricing_table, .course_overview, .testimonil_sec {
		padding: 50px 0 65px;
	}
	.bottom_sec {
    padding: 80px 0 100px !important;
}
	.course_reviews {
		padding-right: 0px !important;
	}
	.course_overview h3 {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 28px;
	}
	.course_overview .row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.page-template-new-home h1 {
	font-size: 40px;
	line-height: 54px;
	}
	.page-template-new-home h2 {
	font-size: 32px;
	line-height: 42px;
	}
	.about_ban_sec {
	padding: 150px 0 70px;
	}
	.tarek_tmln_sec {
	padding: 70px 0 80px;
	}
	.tarek_timeline_wrap h2 {
	font-size: 120px;
	line-height: 120px;
	}
	.strategy_sec {
	padding: 60px 0 40px;
	}
	.strategy_col h2 {
	font-size: 60px;
	line-height: 60px;
	}
	.home_about_cont_sec {
	padding: 60px 0 70px;
	}
	.investor_sec {
	padding: 60px 0 180px;
	}
	.lead_team_sec {
	margin-top: -160px;
	}
	.lead_team_sec .team_title h2 {
	margin-bottom: 40px;
	}
	.team_box_in_hover {
	padding: 25px 20px;
	}
	.lead_team_sec .team_box_in img {
	height: 285px;
	}
	.lead_team_sec {
	padding: 0 0 10px;
	}
	.get_started_sec {
	padding: 80px 0 80px;
	}
	.page-template-support-page {
	margin-top: 70px;
	}
	body.woocommerce-account .marketing-agency-div {
	padding: 70px 0px 60px;
	}
	.blog_cat_list_sec {
	padding: 60px 0 40px;
	}
	.main_title h2 {
	font-size: 32px;
	line-height: 42px;
	margin-bottom: 50px;
	}
	.faq_section {
	padding: 60px 0;
	}
	.blog_cat_list_box iframe {
	height: 190px;
	}
	body.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 100%;
	margin-right: 0;
	margin-bottom: 50px;
	}
	body.woocommerce-account .woocommerce-MyAccount-content {
	width: 100%;
	}
	body.woocommerce-account .woocommerce-info .button {
	float: none !important;
	margin: 0 10px 10px 0;
	}
	.hdr-btn a {
	line-height: 23px;
	}
	.have_ques_sec {
	padding: 70px 0;
	}
	.page-template-support-page .fancybox-container .fancybox-content {
	max-width: 550px;
	padding: 50px 50px;
	}
}

@media screen and (max-width:640px){
	.address_wrapper form .gform_footer .gform_button {
		width: auto;
	}
	.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
		line-height: inherit;
	}
    .about_banner_sec { padding: 75px 0 70px;}  
	.hdr-bnr-txt p br{display: none}		
	.hdr-btn { width: 45%;}	
	.hdr-bnr-txt h2 {font-size: 28px;}	
	.hdr-bnr { height: 397px;}	
	.hdr-bnr-txt{top: 58%;}	
	.best-img img {width: 100%;}	
	.best-txt h5 {font-size: 22px;padding: 15px 0px 11px;}
	.team_sec .team_member .emp_description .designation {font-size: 17px;}
	.best-txt p {font-size: 14px;line-height: 24px;}	
	.best-txt {padding: 0px 20px 20px;}	
	.footer-div { width: 100%;}	
	.footer-div li { float: none;padding: 13px 14px; display: block;}	
	.footer-btn {width: 100%;float: none;display: block;}	
	.popup-div {padding: 0px 0;}	
	.input-div {width: 90%;height: 48px;}	
	.hdr-btn{margin-top: 20px;}
	.navbar-brand > img{width: 114px;}
	.btn-div a {font-size: 16px;padding: 9px 22px;}	
	.testimonial-section h3 {font-size: 28px;margin: 0 0 35px;}	
	.ask-ques-txt li a {font-size: 16px;}	
	.ask-ques-txt h4 {padding-bottom: 6px;font-size: 23px;} 
	.ask-ques-img h4 {font-size: 32px;}   
	.testimonail-img {width: 78%;height: 330px;}  
	.hdr-btn {margin-top: 0;top: 12px;}   
	.navbar-collapse {top: 44px;} 
	.banner-bottom ul li {padding: 5px 0;}
	.banner-bottom ul li img {width: 85%;}    
	.banner-bottom ul li:first-child img, .banner-bottom ul li:nth-child(4) img,.banner-bottom ul li:nth-child(5) img {width: 46%;} 
	.banner-bottom {padding: 12px 0px;}
	.banner-bottom ul li a {font-size: 15px;}   
	#carousel-example-generic .carousel-indicators {left: 0;bottom: -50px;text-align: center;width: 100%;margin-left: 0;} 
	#testimonial_img {width: 460px;}
	.testimonail-img img {width: 95%;margin-left: 5px;}    
	.hdr-btn a { padding: 7px 22px !important;}      
}

@media screen and (max-width:567px){
	.btn-div a {font-size: 15px;padding: 8px 16px;}	
	.hdr-bnr-txt h2 {font-size: 25px;}	
	p { font-size: 16px;}	
	.meet-client-div ul li {width:50%;}	
	.meet-client {height: auto;padding-bottom: 38px;}	
	.case-btn a{margin-top: 35px;}	
	.marketing-agency-hdr {font-size: 21px;padding-bottom: 27px;}	
	.best-img { width: 100%;}	
	.best-txt {width: 100%;}	
	.copy-right li {padding: 0px 12px;}	
	.best-txt{border-left: 1px solid #ebebeb !important;}	
	.navbar-brand>img {width: 120px;}	
	.btn-div a {font-size: 14px; padding: 5px 14px;}	
	.navbar-toggle {margin-top: 21px;}	
	.hdr-btn {margin-top: 0;top: 15px;}	
	.navbar{margin-bottom: 6px;}	
	.arrow_box1 {position: relative;background: #ffff;border:0;}
	.arrow_box1:after, .arrow_box1:before {bottom: -1%;left: 50%;border: solid transparent;content: " ";height: 0; width: 0;position: absolute;pointer-events: none;top: auto;}
	.arrow_box1:after {border-color: rgba(0, 0, 0, 0);border-bottom-color: #ffff;border-width: 30px;margin-left: -30px;}
	.arrow_box1:before {border-color: rgba(255, 255, 255, 0);border-bottom-color: #fff;border-width: 31px;margin-left: -31px;}	
	.best-txt p {font-size: 14px;line-height: 21px;}			   
	.navbar-toggle {margin-top: 14px;}         
	.mrktng {padding: 45px 0 0;}   
	#testimonial_img {width: 380px;height: 300px;}   
	.testimonail-img img {width: 98%;margin-left: 0;} 
	.ask-ques-txt li a {font-size: 15px;}
	.ask-ques-txt ul {width: 54%;}    
	.best-txt h5 {font-size: 20px;}  
	.top_banner h1 {
    font-size: 30px;
		line-height: 40px;}
	.top_banner p {
    font-size: 17px;
		line-height: 27px;
	margin-bottom: 25px;}
	.btn_wrap a {
		font-size: 14px;}
	.top_banner {
    padding: 100px 0 45px !important;
}
	.main_problms {
    padding: 30px 0 20px;
}
	.pricing_table, .course_overview, .testimonil_sec {
    padding: 30px 0;
}
	.sec_title h2 {
    font-size: 24px !important;
    line-height: 34px !important;
    margin-bottom: 25px !important;
}
	.course_overview h3 {
    font-size: 20px;
    line-height: 30px;
		margin-bottom: 25px;
	}
	.course_overview ul li, .pricing_table ul li {
		margin: 0 0 5px 0;
	}
	.course_overview .col-md-4 {
		margin-bottom: 30px !important;
	}
	.course_overview h6 {
    font-size: 20px;
		line-height: 30px;
		margin-bottom: 25px;}
	.testimonil_sec .review_content {
		padding: 30px 25px;
	}
	.testimonil_sec .owl-nav button span {
    font-size: 50px;}
	.testimonil_sec .owl-nav {
    left: 12px !important;
    right: 12px !important;
}
	.testimonil_sec .owl-carousel {
    padding: 0 30px !important;
}
	.bottom_sec {
    padding: 50px 15px 50px !important;
		margin-bottom: 30px;
}
	.bottom_sec h2 {
		font-size: 28px;
	line-height: 38px;
		margin-bottom: 25px;
	}
	.pricing_table .col-sm-6 {
    margin: auto auto 30px !important;
}
	.pricing_table .col-sm-6:last-child {
    margin: auto auto 0px !important;
}
	.pricing_table .table_name h3 {
		font-size: 24px;
line-height: 34px;
	}
	.pricing_table h4 {
		font-size: 30px;
line-height: 38px;
}
	.pricing_table .about_pricing {
    padding: 90px 30px 30px;
}
	.main_problms .owl-carousel {
    padding-left: 25px;
    padding-right: 25px;
}
	.main_problms .about_client h4 {
		font-size: 18px;}
	.main_problms .review_content p:first-child::before {
		font-size: 20px;
		left: -25px;
	}
	.main_problms .review_content {
		padding: 30px 30px 30px 45px;
	}
	.testimonil_sec .item {
    padding: 0 6px;
}
	.course_overview ul li, .pricing_table ul li {
		font-size: 15px;
	}
	.main_problms .about_client img, .testimonil_sec .about_client img {
		max-width: 55px;
	}
	.testimonil_sec .about_client h4 {
		font-size: 20px;
	}
	.course_overview, .pricing_table {
		padding-bottom: 37px;
	}
	.page-template-new-home h1 {
	font-size: 32px;
	line-height: 44px;
	}
	.page-template-new-home h2 {
	font-size: 28px;
	line-height: 38px;
	}
	.page-template-new-home h4 {
	font-size: 19px;
	line-height: 27px;
	}
	.page-template-new-home p {
	margin-bottom: 16px;
	}
	.about_ban_sec {
	padding: 110px 0 40px;
	}
	.tarek_tmln_sec {
	padding: 50px 0 70px;
	}
	.tarek_tmln_title h6 {
	font-size: 13px;
	padding: 5px 8px;
	}
	.tarek_tmln_title h5 {
	font-size: 19px;
	line-height: 29px;
	margin-bottom: 7px;
	}
	.tarek_timeline_wrap {
	padding-bottom: 25px;
	padding-top: 25px;
	}
	.tarek_timeline_wrap:first-child {
	padding-top: 25px;
	}
	.tarek_tmln_title {
	margin-bottom: 15px;
	}
	.tarek_timeline_wrap h2 {
	font-size: 80px;
	line-height: 80px;
	top: -13px;
	width: 50px;
	}
	.tarek_tmln_sec .tarek_left_col {
	padding: 0 0 20px 70px;
	}
	.tarek_tmln_sec .tarek_right_col {
	padding: 0 0 0 70px;
	}
	.tarek_timeline_wrap::before {
	right: auto;
	left: 25px;
	top: 93px;
	bottom: -14px;
	width: 2px;
	}
	.tarek_timeline_wrap i {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 8px;
	}
	.tarek_timeline_wrap h4 {
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 8px;
	}
	.tarek_timeline_wrap p {
	font-size: 16px;
	line-height: 28px;
	}
	.strategy_sec .strategy_col {
	width: 100%;
	margin: 15px 0;
	}
	.strategy_sec {
	padding: 50px 0 40px;
	}
	.strategy_title {
	margin: 0 auto 15px;
	}
	.strategy_col h2 {
	margin-bottom: 10px;
	}
	.strategy_col h4 {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 8px;
	}
	.strategy_col_in {
	max-width: 380px;
	}
	.strategy_col h2 {
	font-size: 60px;
	line-height: 60px;
	}
	.home_about_cont_sec {
	padding: 50px 0 60px;
	}
	.main_btn {
	margin-top: 25px;
	}
	.home_about_cont_sec .about_content_txt {
	margin-bottom: 40px;
	}
	.investor_sec {
	padding: 50px 0 190px;
	}
	.lead_team_sec {
	padding: 50px 0 20px;
	}
	.lead_team_sec {
	margin-top: -220px;
	}
	.lead_team_sec .team_title h2 {
	margin-bottom: 30px;
	}
	.lead_team_sec .team_box_in {
	background-color: transparent;
	}
	.lead_team_sec .team_box_txt {
	bottom: 52px;
	}
	.lead_team_sec .team_box_in .main_btn {
	display: block;
	margin: 8px 0 0 0;
	text-align: center;
	}
	.lead_team_sec .team_box_in .main_btn a {
	padding: 8px 17px 8px;
	font-size: 12px;
	line-height: 15px;
	}
	.lead_team_sec .team_box {
	width: 100%;
	}
	.lead_team_sec .team_box_in img {
	height: auto;
	}
	.lead_team_sec .team_box_in {
	margin-bottom: 30px;
	}
	.learn_it_sec {
	padding: 0 0 60px;
	}
	.get_started_sec  {
	padding: 70px 0 75px;
	}
	.get_started_sec  h2 {
	margin-bottom: 20px !important;
	}
	.learn_it_left {
	margin-bottom: 22px;
	}
	.blog_cat_list_sec .col-sm-4 {
	width: 100%;
	}
	.blog_cat_list_box {
	margin-bottom: 25px;
	}
	.blog_cat_list_sec {
	padding: 50px 0 40px;
	}
	.main_title h2 {
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 40px;
	}
	.accordion {
	padding: 12px 40px 12px 15px;
	font-size: 15px;
	line-height: 21px;
	letter-spacing: 0;
	text-transform: uppercase;
	}
	.accordion-data .panel {
	padding: 15px 15px 25px;
	}
	.faq_section {
	padding: 50px 0 60px;
	}
	.blog_cat_list_box iframe {
	height: 210px;
	}
	.blog_cat_list_box iframe, .blog_cat_list_box_media {
	margin-bottom: 21px;
	}
	.fancybox-container .fancybox-slide {
	padding: 20px;
	}
	.page-template-support-page {
	margin-top: 55px;
	}
	body.woocommerce-account .marketing-agency-div {
	padding: 55px 0px 50px;
	}
	body.woocommerce-account .woocommerce-MyAccount-navigation {
	margin-bottom: 40px;
	}
	body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-form-row span em {
	font-size: 14px;
	line-height: 20px;
	}
	body.woocommerce-account form p, 
	body.woocommerce-account .woocommerce-MyAccount-content p {
	font-size: 16px;
	line-height: 26px;
	}
	body.woocommerce-account #payment #wc-stripe-cc-form label {
	font-size: 15px;
	line-height: 25px;
	}
	.have_ques_sec {
	padding: 50px 0 60px;
	}
	.have_ques_sec .main_title h2 {
	margin-bottom: 30px;
	}
	.have_ques_sec .btn_wrap a {
	line-height: 27px;
	}
	.page-template-support-page .fancybox-container .fancybox-content {
	padding: 40px 25px;
	}
	#gform_wrapper_29 textarea {
	height: 100px;
	}
	#gform_wrapper_29 .button {
	font-size: 15px !important;
	}
	#gform_wrapper_29 .gsection .gsection_title {
	font-size: 18px !important;
	line-height: 25px !important;
	}
}

@media screen and (max-width:480px){
	.about_content_sec h1 {
		padding-bottom: 15px;
	}
	.about_info p {
		margin-bottom: 15px;
		line-height: 28px;
		font-size: 16px;
	}
	.rght_cnt .textwidget p {
		padding-top: 8px;
	}
	.address_wrapper p {
		font-size: 16px;
		line-height: 28px !important;
	}
	.job_sec p, .team_sec p {
		font-size: 16px;
		line-height: 28px;
	}
	.team_sec h2, .job_sec h2 {
		padding-bottom: 15px;
	}
	.about_content_sec p {
		line-height: 26px;
	}
	.address_wrapper .map_wrap {
		padding: 0px 15px 20px 15px !important;
	}
	.rght_cnt #text-3 .textwidget p:nth-child(3) {
		padding: 0px;
	}
	.address_wrapper .map_wrap .rght_cnt h3 {
		font-size: 18px;
	}
	.rght_cnt iframe {
		height: 280px;
	}
	.about_info {
		padding-bottom: 20px;
	}
	.address_wrapper h1.entry-title {
		line-height: 30px;
		margin-bottom: 0px;
	}
	.address_wrapper {
		padding-top: 100px;
	}
	.rght_cnt .textwidget h3 {
		font-size: 20px;
		padding-bottom: 10px;
		padding-top: 20px;
	}
	.about_info h2 {
		line-height: 30px;
		margin-bottom: 20px;
		padding: 0;
	}
	.address_wrapper .col-lg-12:first-child .rght_cnt .col-lg-6 {
		float: none;
		width: 100%;
	}
	.rght_cnt .textwidget p {
		line-height: 26px;
	}
	.about_content_sec {
		padding: 90px 0 40px !important;
	}
	.navbar-brand>img{width: 93px;}	
	.btn-div a {font-size: 12px;padding: 4px 9px;}	
	.hdr-btn {width: 50%;right: 16%;}
	.navbar-toggle {margin: 10px 15px 0 0 !important;padding: 0;}
	.hdr-bnr-txt h2, .about_banner_sec h1 {font-size: 29px;padding: 0 10px;}	
	.hdr-bnr-txt a {margin: 0px 6px; font-size: 14px !important;padding: 8px 14px !important;}	
	.popup-div {padding: 0px 0;}	
	.input-div {width: 91%; height: 43px;}	
	.sub-btn{width: 48%;}	
	.ask-ques-img h4 {font-size: 31px;}	
	.ask-ques-btn {margin-top: 12px; font-size: 14px !important;padding: 12px 20px !important;}	
	.ask-ques-txt {padding: 20px 13px 30px;}
	.ask-ques-txt h4 {font-size: 21px;line-height: 26px;}
	.meet-client-div h3 {font-size: 31px;padding-bottom: 21px;}
	.meet-client-div ul li {width: 50%;}	
	.case-btn a{ font-size: 14px !important;padding: 12px 20px !important;}	
	.marketing-agency-hdr {font-size: 24px; padding-bottom: 28px;}	
	.marketing-btn a{ font-size: 14px !important; padding: 11px 27px !important;}		
	.copy-left{width: 100%;}	
	.copy-right {float: left;width: 100%;padding-top: 11px;}	
	.copy-right li {padding: 0px 16px 0px 0px;}	
	.footer-btn a{ font-size: 14px !important; padding: 11px 27px !important;}	
	.hdr-bnr-txt p{padding: 10px 20px 32px;}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{margin-top: 0;}
	.best-img img{height: 275px;}
	.copy{text-align: center;}
	.copy-right {float: inherit;width: 63%;padding-top: 11px;text-align: center;margin: auto;display: block;}	
	.copy-right {width: 100%;}	
	.copy-right li {float: none;display: inline-block;vertical-align: middle;padding: 0 6px;}
	.testimonial-section {padding: 30px 15px 60px;}
	#carousel-example-generic .sr-only {font-size: 27px;right: -14px;height: 30px;width: 30px;}    
	#testimonial_img {max-width: initial;position: relative;width: 260px;height: 210px;padding: 8px 20px 0 26px;}  
	.testimonail-img img {width:98%;}
	.testimonial-content h4 {font-size: 19px;}
	.ask-ques-txt ul {width: 70%;}
	.hdr-bnr-txt p {font-size: 15px;line-height: 23px;}
	.banner-bottom ul li:first-child img, .banner-bottom ul li:nth-child(4) img, .banner-bottom ul li:nth-child(5) img{ width: 65%;}   
	.banner-bottom ul li img {width: 90%;}    
	.about_content_sec, .job_sec, .team_sec { padding: 35px 0;}  
	.team_sec p { padding: 0px 0 15px;}  
	.hdr-btn a {
	margin-left: 0px;
	padding: 4px 12px !important;
	font-size: 12px !important;
	}
}

@media screen and (max-width:320px){
	.hdr-btn {width: 46%;}
}
